@media all and (max-width: 425px) {
	header {
		.wrap {
			display: block;

			a {
				display: block;
				margin-bottom: 20px;
			}

			nav {
				display: block;

				span {
					display: block;

					&::after {
						margin: 0px 0;
					}

					&:hover::after {
						width: 0%;
					}
				}

				span:last-of-type {
					margin-left: 0px;
					margin-top: 10px;
				}
			}
		}
	}
}
